> ## Documentation Index
> Fetch the complete documentation index at: https://docs.maesn.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get end user list



## OpenAPI

````yaml get /tenants/get-end-user-list
openapi: 3.0.0
info:
  title: Maesn unified API
  description: The Maesn unified API description
  version: '1.0'
  contact: {}
servers:
  - url: https://api.maesn.dev
security: []
tags:
  - name: maesn
    description: ''
paths:
  /tenants/get-end-user-list:
    get:
      tags:
        - tenants
      operationId: getEndUserList
      parameters:
        - name: X-API-KEY
          description: API key
          in: header
          schema:
            type: string
          required: true
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/EndUserResponseDto'
components:
  schemas:
    EndUserResponseDto:
      type: object
      properties:
        accessToken:
          type: string
          example: accessToken
        createdAt:
          type: string
          example: '2021-01-01T00:00:00Z'
        targetSystem:
          type: string
          example: targetSystem
        updatedAt:
          type: string
          example: '2021-01-01T00:00:00Z'

````